Subject: bug#53871: 29.0.50; Emacs freezes with new child-frame option

From: martin rudalics <[email-masked]>
Date: Tue, 8 Feb 2022 19:23:21 +0100

> Martin, any ideas?  I can show the backtrace from the freeze, if that
 > helps.

No ideas.  I also observed that the scroll bar in the main frame must be
involved.  Mouse-wheel scrolling doesn't freeze it here either.  So we
seem to have two competing windows - the scroll bar window and the child
frame window - which we would have to disentangle somehow.

martin